<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <!--gestione timeout "esteso" x chiamate SQL critiche, in secondi -->
    <add key="sqlLongCommandTimeout" value="600"/>
  </appSettings>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="GMW_data.Properties.Settings.GMWConnectionString" connectionString="Data Source=SQL-STEAM\SQL2012;Initial Catalog=GMW;Persist Security Info=True;User ID=sa;Password=keyhammer" providerName="System.Data.SqlClient"/>
    <add name="GMW_data.Properties.Settings.SP_produzioneConnectionString" connectionString="Data Source=SQL-STEAM\SQL2012;Initial Catalog=SP_produzione;Persist Security Info=True;User ID=sa;Password=keyhammer" providerName="System.Data.SqlClient"/>
  </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup></configuration>
